/*
Theme Name: ART OF CYCLING
Theme URI: http://squeezecreative.com.au
Description: HTML5 Child theme for the Toolbox theme
Author: Squeeze Creative
Author URI: http://squeezecreative.com.au
Template: squeeze-toolbox-v1.1
Version: 1.3
*/

@import url("../squeeze-toolbox-v1.1/style.css");
/* ==========================================================================
   Grid
   ========================================================================== */
.container {width:100%;max-width:1010px; margin:auto;}
.row {margin-left: -40px; *zoom: 1;}
.row:before, .row:after {display: table;content: ""; line-height: 0;}
.row:after {clear: both;}
[class*="span"] {float: left; min-height: 1px; margin-left: 40px; width:100%;}
.span12 {max-width: 1010px;}
.span10 {max-width: 835px;}
.span8 {max-width: 660px;}
.span6 {max-width: 485px;}
.span4 {max-width: 310px;}
.span2 {max-width: 135px;}
.offset12 {margin-left: 1020px;}
.offset10 {margin-left: 915px;}
.offset8 {margin-left: 740px;}
.offset6 {margin-left: 565px;}
.offset4 {margin-left: 390px;}
.offset2 {margin-left: 195px;}


@media only screen and (max-width: 1023px) {
	.container {width:100%;max-width:90%; margin:auto;}
.row {margin-left: -4%; *zoom: 1;}
.row:before, .row:after {display: table;content: ""; line-height: 0;}
.row:after {clear: both;}
[class*="span"] {float: left; min-height: 1px; margin-left: 4%; width:100%;}
.span12 {max-width: 96%;}
.span10 {max-width: 80%;}
.span8 {max-width: 63%;}
.span6 {max-width: 46%;}
.span4 {max-width: 29%;}
.span2 {max-width: 16%;}

	
}

@media only screen and (max-width: 768px) {
.container {width:100%;max-width:730px; margin:auto;}
.row {margin-left: -20px; *zoom: 1;}
.row:before, .row:after {display: table;content: ""; line-height: 0;}
.row:after {clear: both;}
[class*="span"] {float: left; min-height: 1px; margin-left: 20px; width:100%;}
.span12 {max-width: 730px;}
.span10 {max-width: 605px;}
.span8 {max-width: 480px;}
.span6 {max-width: 355px;}
.span4 {max-width: 230px;}
.span2 {max-width: 105px;}
.offset12 {margin-left: 770px;}
.offset10 {margin-left: 645px;}
.offset8 {margin-left: 320px;}
.offset6 {margin-left: 395px;}
.offset4 {margin-left: 270px;}
.offset2 {margin-left: 145px;}
}

@media only screen and (max-width: 767px) {
.container {width:100%; max-width:96%; margin:auto;}
.row {margin-left: 0px; *zoom: 1;}
.row:before, .row:after {display: table;content: ""; line-height: 0;}
.row:after {clear: both;}
[class*="span"] {float: none; min-height: 1px; width:100%; max-width:100%; display:block; margin:0;}
[class*="offset"] {margin-left:0;}

}
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== 
@font-face {
    font-family: 'gotham_roundedbold';
    src: url('webfonts/gothamrounded-bold-webfont.eot');
    src: url('webfonts/gothamrounded-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/gothamrounded-bold-webfont.woff') format('woff'),
         url('webfonts/gothamrounded-bold-webfont.ttf') format('truetype'),
         url('webfonts/gothamrounded-bold-webfont.svg#gotham_roundedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Gotham Rounded A';
    src: url('webfonts/gothamrounded-book-webfont.eot');
    src: url('webfonts/gothamrounded-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfonts/gothamrounded-book-webfont.woff') format('woff'),
         url('webfonts/gothamrounded-book-webfont.ttf') format('truetype'),
         url('webfonts/gothamrounded-book-webfont.svg#gotham_roundedbook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_roundedbook_italic';
    src: url('gothamrounded-bookitalic-webfont.eot');
    src: url('gothamrounded-bookitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('gothamrounded-bookitalic-webfont.woff') format('woff'),
         url('gothamrounded-bookitalic-webfont.ttf') format('truetype'),
         url('gothamrounded-bookitalic-webfont.svg#gotham_roundedbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
  
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
::-moz-selection {background: #99d3cf;text-shadow: none;}
::selection {background: #99d3cf;text-shadow: none;}
*, *:before, *:after {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
*, body, clear, img, table {font-weight:400;}
html, body {background:#292f2f; font-family: 'Gotham Rounded A', 'Gotham Rounded B', Arial, Helvetica, sans-serif; font-size:14px; line-height:20px; font-weight:400; font-style:normal; color:#686868; margin:0; padding:0; -webkit-font-smoothing: antialiased; -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}
input, select {font-family: 'Gotham Rounded A', 'Gotham Rounded B', Arial, Helvetica, sans-serif; font-size: 16px; color:#9fa4a1; color:#686868;}
h1, h2, h3, h4, h5, h6 {text-transform:uppercase; font-weight:400; color:#6cc5c8;}
h1 {font-size:32px; line-height:38px; text-align:center; margin-bottom:10px; padding:0 20px;}
h2 {font-size:18px; line-height:26px; padding-top:25px; margin-bottom:8px;}
h3 {font-size:26px; line-height:30px; padding-top:15px; margin-bottom:28px;}
h4 {font-size:16px; line-height:20px; margin-bottom:12px;}
h5 {font-size:18px; margin:0 0 8px; padding-top:15px;}
h6 {font-size:14px;}
h1, h3, h4 {color:#292f2f;}
h2 a, h2 a:hover {border-bottom:none; color:#292f2f; font-size:26px; line-height:30px; display:block;}

a {color:#6cc4c6; border-bottom:none; text-decoration:none;}
a:hover {color:#292f2f; border-bottom:none;}
a:focus, a:active {background:none;}
a img {border:none;}
hr {background:#6cc3c6; margin:	42px 0; display:block; clear:both;}
p {font-weight:400; margin-bottom:10px;}
p strong, p b {font-weight:700;}
.alignnone {clear:both;}
a.more-link, a.excerptreadmore {width:140px; height:30px; float:none; background:#f6a0a3; font-size:14px; line-height:30px; text-transform:uppercase; padding:0; border:none; display:block; color:#292f2f; text-align:center; border-radius:5px; margin-top:25px; }
a.more-link:hover, a.excerptreadmore:hover {background:#292f2f; color:#f6a0a3;} 
article blockquote:before,
#banners .flex-direction-nav a,
#banners .flex-control-paging li a,
#promobanner p a:after,
#searchform #searchsubmit,
#colophon .widget-title:after {background:url(images/sprite@2x.png) -999px -999px; background-size: 250px 225px;} 
.ie8 article blockquote:before,
.ie8 #banners .flex-direction-nav a,
.ie8 #banners .flex-control-paging li a,
.ie8 #promobanner p a:after,
.ie8 #searchform #searchsubmit,
.ie8 #colophon .widget-title:after {background:url(images/sprite.png) -999px -999px;} 
/* ==========================================================================
   Layout
   ========================================================================== */
#page {width:100%; overflow:hidden; position:relative; background:#fff;}
header#branding {width:100%; height:147px; background:#6cc4c6;}
nav#navigation {width:100%; height:60px; background:#292f2f; position:relative; z-index:89;}
.page #main {padding-top:22px;}
.col1-layout {width:auto; margin:0;}
#main {padding-top:37px;}
/* ==========================================================================
   Header
   ========================================================================== */
#header-group {display:block; width:100%; text-align:center;}
#logo {width:223px; height:105px; margin:21px auto; float:none;}
#logo p {margin:0;}
#access {height:60px; text-align:center; float:none; background:none;}
#access li {float:none; display:inline-block; position:relative;}
#access a:hover {border-bottom:none;}
#access .sf-menu > li > a {display:block; height:60px; padding:16px 18px; font-size:14px; line-height:27px; text-transform:uppercase; color:#fff;}
#access .sf-menu li.current-menu-item > a, #access .sf-menu li a:hover, #access .sf-menu > li.current_page_ancestor > a {background:none; color:#6cc4c6; border-bottom:none;}
#access .sf-menu li.hover a, #access .sf-menu li:hover a {background:none; color:#6cc4c6;}
.sf-menu > li:last-child, .sf-menu > li.last {border:none;}
#access ul ul.sub-menu {display:none; position:absolute; left:50%; top:100%; width:180px; margin-left:-90px; padding:0; background:#383b3b;}
#access ul li:hover ul.sub-menu {display:block;}
ul.sub-menu li {display:block; float:none; width:100%;}
ul.sub-menu li:hover {background:#6cc4c6;}
ul.sub-menu li a {text-transform:uppercase;}
#access .sf-menu li ul li a:hover, #access .sf-menu li li.current-menu-item a {background:#6cc4c6 !important; color:#fff !important; border-bottom:none;}

.navigation .dl-menuwrapper button, .navigation .dl-menuwrapper button:hover, .navigation .dl-menuwrapper button.dl-active {width:110px; height:30px; background:none; position:absolute; left:50%; top:15px; margin-left:-55px; font-family: 'Gotham Rounded A', 'Gotham Rounded B', Arial, Helvetica, sans-serif; font-size:18px; color:#fff;}
.dl-menuwrapper span {background:url(images/menu.png) right no-repeat; background-size:26px 13px;}
.navigation .dl-menuwrapper .dl-menu {background:#292f2f; margin:0; width:100%;}
.navigation .dl-menuwrapper ul { background:#292f2f;}
.dl-menuwrapper li a:hover {color:#6cc5c8;}
#access a.responsive-menu, .dl-trigger { display: none; }
.dl-menuopen {top:60px;}
#navSelect{padding-top:60px; text-transform:uppercase;}
.dl-back {display:none !important;}
/* ==========================================================================
   Banners
   ========================================================================== */
#banners {width:100%; height:auto; margin:0; overflow:hidden;}
#banners .flexslider {background:none; padding:0; margin:0; position:relative; overflow:hidden; width:100%;}
#banners .flexslider .slides > li {height:auto; position:relative;}
#banners .flexslider .slides > li img {width:100%; height:auto;}
#banners .flex-direction-nav a, .ie8 #banners .flex-direction-nav a {background-position: 0 0; width:31px; height:54px; opacity:1; margin-top:-27px; }
#banners .flex-direction-nav a:hover {border:none;}
#banners .flex-direction-nav .flex-next, .ie8 #banners .flex-direction-nav .flex-next {background-position: -36px 0;}
#banners .flex-direction-nav .flex-prev, .flexslider:hover .flex-prev {left:95px;}
#banners .flex-direction-nav .flex-next, .flexslider:hover .flex-next {right:95px;}
#banners .flex-control-nav {width:100%; text-align:center; right:0; bottom:30px;}
#banners .flex-control-nav li {margin:0 5px;}
#banners .flex-control-paging li a{background-position: -21px -55px; width:21px; height:21px;}
.ie8 #banners .flex-control-paging li a{background-position: -21px -54px; width:21px; height:21px;}
#banners .flex-control-paging li a.flex-active, #banners .flex-control-paging li a:hover {background-position: 0 -55px;}
.ie8 #banners .flex-control-paging li a.flex-active, .ie8 #banners .flex-control-paging li a:hover {background-position: 0 -54px;}
#banners .flexslider .slides > li .title {position:absolute; width:100%; max-width:1000px; height:150px; position:absolute; left:50%; top:50%; margin-left:-500px; margin-top:-75px;}
#banners .flexslider .slides > li .title h4 {text-align:center; font-size:100px; color:#6cc5c8; text-transform:uppercase; margin:0; padding:0; display:block; height:150px; line-height:150px;}
#banners .flexslider .slides > li .title.not-homeclass {display:none;}

#promobanner {width:100%; height:180px; background:#f8f9f9; text-align:center; padding:40px 0; overflow:hidden; position:relative; top:-5px; margin-bottom:15px;}
#promobanner h3 {font-weight:700; color:#6cc5c8; margin-top:0; margin-bottom:14px; padding-top:0;}
#promobanner p {font-size:26px; line-height:20px; text-transform:uppercase; color:#686868; margin:0 0 10px;}
#promobanner p a {color:#f6a0a3; font-size:14px; line-height:20px;}
#promobanner p a:after, .ie8 #promobanner p a:after {content:''; background-position: -72px 0; width:18px; height:18px; position:relative; display:inline-block; right:0; top:5px;}
#promobanner p a:hover {color:#292f2f;}
#promobanner p a:hover:after, .ie8 #promobanner p a:hover:after {background-position: -72px -17px;}

.entry-content .su-button-style-default {width:310px; height:60px; line-height:60px; background:#f6a0a3 !important; text-transform:uppercase;}
.entry-content .su-button span, .entry-content .su-button-style-default {border:none !important; height:60px; line-height:60px !important; font-size:20px !important; color:#292f2f !important; border-radius:5px !important;}
.entry-content .su-button-style-default:hover {opacity:1; background:#292f2f !important; color:#f6a0a3 !important; font-size:20px !important;}
.entry-content .su-button span:hover {color:#f6a0a3 !important;}

.author #banners, .category #banners, .search #banners{display:none;}

/* Gravity Forms
-------------------------------------------------------------- */

#gform_wrapper_3 {
  width: 50%;
  margin: 0 auto !important;

}

#gform_wrapper_3 input[type="text"] {
  max-width: 504px !important;
}

/* ==========================================================================
   Footer
   ========================================================================== */
footer#footer{background:#292f2f;}
#social {width:100%; height:220px; background:#f8f9f9; text-align:center; padding-top:38px;}
#social h3 {font-size:26px; line-height:30px; margin-bottom:27px; padding-top:0;}
ul.socialmedia {list-style:none; text-align:center; width:355px; margin:27px auto 0; padding:14px 0 0;}
ul.socialmedia li {background:none; display:inline-block; clear:none; margin:0 15px; padding:0; float:left;}
.socialmedia i {font-size:40px; color:#6cc4c6;}
.socialmedia i:hover {color:#292f2f;}

#colophon {width:100%; min-height:500px; background:#6cc4c6; color:#fff; font-size:14px; padding-top:70px;}
#colophon h4.widget-title {font-size:24px; margin-bottom:30px;}
#colophon div.srp-widget-container {width:100%;}
#colophon .srp-thumbnail-box {width:50px; height:50px; border-radius:50%; display:inline-block; float:left; overflow:hidden; margin-right:20px; border:solid 1px #c3e4e4;}
#colophon .srp-thumbnail-box img {max-width:50px; height:auto;}
#colophon div.srp-content-box {display:block; /*padding-left:70px;*/ position:relative;}
#colophon .srp-widget-date {color:#fff; font-size:12px; position:absolute; left:70px; top:0;}
#colophon h4.srp-post-title {/*padding-top:20px;*/ margin:0;}
#colophon .srp-post-title-link, #colophon a {color:#292f2f; font-size:14px; line-height:20px;}
#colophon .srp-post-title-link:hover, #colophon a:hover {color:#c3e4e4;}
#colophon div.srp-widget-singlepost {border-bottom:solid 1px #8acdd0; padding:35px 0; margin:0;}
#colophon .srp-widget-singlepost.firstpost {padding-top:0;}
#colophon .srp-widget-singlepost.lastpost {border-bottom:none;}
#colophon #first p img {margin-bottom:17px;}
#colophon .widget-area p {margin:0 0 6px;}
.footer {width:100%; height:80px; background:#292f2f; color:#fff; font-size:12px; text-transform:uppercase; padding-top:29px; position:relative; bottom:-1px;}
.footer .widget {margin:0; padding:0;}
.site-by {text-align:right; margin-right:0;}
.site-by a {color:#6cc4c6; border:none;}
/* ==========================================================================
   Sidebar
   ========================================================================== */
#secondary {padding:2px 0 0 0;}
#secondary div.srp-widget-singlepost {border-bottom:solid 1px #8acdd0; padding:35px 0; margin:0;}
#secondary div.srp-widget-singlepost.first-post {padding-top:0;}
#secondary div.srp-widget-singlepost.last-post {border-bottom:none;}
#secondary .srp-thumbnail-box {width:50px; height:50px; border-radius:50%; display:inline-block; float:left; overflow:hidden; margin-right:20px;}
#secondary .srp-thumbnail-box img {max-width:50px; height:auto;}
#secondary div.srp-content-box {display:block; /*padding-left:70px;*/ position:relative;}
#secondary .srp-widget-date {color:#292f2f; font-size:12px; position:absolute; left:70px; top:0;}
/*#secondary h4.srp-post-title {padding-top:20px;}*/
h3.widget-title, #secondary h3.srp-widget-title {font-size:24px; line-height:34px; margin-bottom:20px;}
#secondary .widget_categories ul {list-style:none;}
#secondary .widget_categories ul li {margin-bottom:8px; background:none; padding:0;}
#secondary .widget_categories ul a {font-size:16px; line-height:20px; text-transform:uppercase; color:#6cc3c6;}
#secondary .widget_categories ul a:hover {color:#292f2f; text-decoration:none;}
.widget ul li:hover a {text-decoration:none;}
#secondary aside.widget {border-bottom:solid 1px #6cc5c8; margin:0 0 27px;}
#secondary aside.widget:last-child {border-bottom:none;}
#secondary aside.widget_categories ul {padding-bottom:18px;}
/* ==========================================================================
   Content
   ========================================================================== */
header.entry-header h1.entry-title {margin-top:15px; font-family: 'Gotham Rounded A', 'Gotham Rounded B', Arial, Helvetica, sans-serif;}  
.home .entry-header  h1 {font-size:40px; line-height:48px;}
.entry-header h1.entry-title {margin-bottom:5px; color:#292f2f;}
header.entry-header, header.header-title, header.page-header {padding-bottom:35px; border-bottom:solid 1px #6cc3c6; text-align:left; font-size:26px; line-height:30px; margin:0 0 10px;}
.home article, .page article, .home header.entry-header, .home h1, .single header.entry-header {border-bottom:none; margin:0; padding-bottom:28px;}
body.archive header.page-header h1.page-title span, body.category header.page-header h1.page-title span, body.search header.page-header h1.page-title {border-bottom:none;}
.home h1 {margin-bottom:5px; padding-bottom:8px;}
.home .entry-content, .home .entry-header {padding-bottom:0;}
.home header.entry-header {padding-bottom:8px;}
header.header-title h1 {text-align:center; color:#292f2f; margin:0 0 10px;}
header.header-title, header.page-header {text-align:center; padding-bottom:45px; text-transform:uppercase; margin: 0 0 57px;}
.blog .entry-header, .archive .entry-header, .search .entry-header {text-align:left; padding:0; display:table-cell; border-bottom:none; padding:0 0 20px; overflow:hidden;}
.blog .entry-title a, .archive .entry-title a, .search .entry-title a, .error404 .entry-title a {border-bottom:none !important; text-decoration:none;}
.blog .header-title, .single .header-title, .archive .header-title, .search .header-title, .error404 .header-title {padding-bottom:35px;}
.blog .header-title h1, .single .header-title h1, .archive .header-title h1, .search .header-title h1, .error404 .header-title h1 {margin-bottom:5px;}
.single header.entry-header, .single h1.entry-title {display:table-cell; text-align:left; padding:0;}
.single header.entry-header {padding-bottom:20px;}
.blog .entry-content, .archive .entry-content{padding:8px 0;}
body.blog #primary article p {margin:0 0 12px;}
.entry-meta {font-size:12px; color:#686868;}
.intro_text {text-align:center; font-size:18px; line-height:26px; color:#6cc3c6; text-transform:none; padding-bottom:16px;}

.entry-content .su-column-size-1-2 {width:48%; margin-bottom:46px;}
.entry-content .su-column.last {margin-right:0;}
.entry-content br {clear:both;}
.su-button-center {clear:both;}

.page-template-temp-instructions-php .entry-content.project-col {border-top:solid 1px #6cc3c6; padding-top:60px;}
.page-template-temp-instructions-php article {padding-bottom:58px; margin-bottom:7px;}
.page-template-temp-instructions-php .entry-content {padding:45px 0;}
.page-template-temp-instructions-php .entry-content h3 {padding-top:0;}
.testiomails-content a {display:table; text-align:center; float:none; margin:40px auto 0;}
.project-col .post-thmbnail {float:none; margin:0 auto 35px;} 
.page-template-temp-instructions-php .projectstitle h3 {margin-top:0; padding-top:0; text-align:center;}
.project-col .testiomails-content {text-align:center;}
.project-col .span4.first {clear:left;}
.single-instructor .post-thmbnail {width:310px; height:310px; border-width:4px;}
.single-instructor .post-thmbnail img {width:305px;}
.single-instructor .projectstitle h3 {margin-bottom:20px;}

.one_half {margin-top:20px;}
.one_half img {margin-bottom:10px; height:auto;}
.one_half.last_column {padding-left:13px;}
#searchform {width:100%; margin:auto; height:50px; background:#f4f3f3; border:none; margin-bottom:35px; position:relative; }
#searchform input#s {width:100%; height:50px; border:none; background:none; margin:0; text-indent:18px; font-size:14px; color:#686868;}
#searchform #searchsubmit {background-position:0 -162px; background-color:#292f2f; border:none; text-indent:-999px; position:absolute; right:0;  top:0; float:right; padding:0; margin:0; width:50px; height:50px; border-radius:0; cursor:pointer;}
#searchform #searchsubmit:hover {background-position: 0 -162px;}

.addthis_toolbox.addthis_default_style  a:hover {border-bottom:none;}
.post-text {font-size:12px; color:#8a908f;}
/* ==========================================================================
  Post styles
   ========================================================================== */
article {border-bottom:solid 1px #6cc3c6; padding-bottom:46px; margin-bottom:55px;}
article.last {border-bottom:none; margin-bottom:0;}
header.entry-header h2.entry-title {text-align:left; border-bottom:none; color:#292f2f; font-size:26px; line-height:30px;}
.single span.date, .blog span.date, .archive span.date, .search span.date {display:table;font-size:12px;  color:#292f2f; margin-bottom:5px;}

.single span.date a, .blog span.date a, .archive span.date a, .search span.date a {color:#6cc4c6;}
.single .entry-content, .blog .entry-content {padding:8px 0; margin-bottom:35px;}
.single-post article {margin-bottom:40px;}
.entry-content {padding:18px 0; font-size:14px; line-height:20px;}
.entry-meta {margin-bottom:12px; padding-top:20px;}
.entry-meta span {color:#696868;}
.add_this ul {list-style:none; margin-bottom:20px; display:table;}
.add_this li {display:inline; float:left;}

article .entry-content ul, article .entry-content ol {margin:0 0 20px;} 
article .entry-content ol {margin-left:20px;}
article .entry-content ul li {margin:0 0 10px; color:#454d4c; background:url(images/bullet@2x.png) 0 8px no-repeat; background-size: 4px 4px;}
.ie8 article .entry-content ul li {margin:0 0 10px; color:#454d4c; background:url(images/bullet.png) 0 8px no-repeat;}
article .entry-content ol li {margin: 0 0 10px; color:#6cc4c6;}
article .entry-content ol li span {color:#454d4c;}

.entry-content .wp-caption {background:#f4f3f3; max-width:660px;}
.entry-content .wp-caption img {max-width:100%;}
.entry-content .wp-caption.alignleft {margin-right:30px; margin-bottom:10px;}
.entry-content .wp-caption.alignleft img {float:left;}
.entry-content .wp-caption .wp-caption-text {clear:both; display:block; text-align:left; color:#686868; font-size:12px; line-height:20px; height:40px; padding:10px 0 0 10px;}
.entry-content h4 {margin-top:38px;}
#primary .entry-content .wp-caption p.wp-caption-text { margin:0;}
article blockquote {background:url(images/bc-bgr.png) left top repeat-y #f4f3f3; border:none; padding:30px 30px 30px 90px; color:#686868; position:relative; margin-top:16px; margin-bottom:55px;}
article blockquote:before {content:''; width:27px; height:18px; position:absolute; left:16px; top:50%; margin-top:-9px; background-position: -54px -54px; display:inline-block;}
article blockquote p {margin-bottom:0; font-size:14x; line-height:20px;}
article blockquote p b {font-weight:bold;}
.post-thmbnail {width:180px; height:180px; border:solid 2px #e9e8e8; border-radius:50%; float:right; margin-left:35px; margin-bottom:35px; overflow:hidden;}
.post-thmbnail img {width:180px; height:auto;}


.addthis_counter.addthis_pill_style a.addthis_button_expanded {width:40px !important;}
#content .navigation {padding:31px 0; border:solid 0 #6cc4c6; border-top-width:1px; border-bottom-width:1px; margin:0 0 45px; font-size:18px; overflow:hidden;}
nav .nav-previous a, nav .nav-next a {font-size:18px; text-transform:uppercase;}
#content nav span.meta-nav {width:12px; height:18px; text-align:center; }

/* ==========================================================================
  Gallery styles
   ========================================================================== */
#primary .gallery dl.gallery-item {width:146px; height:146px; border:solid 2px #f0efef; margin:0 0 15px 15px;}
#primary .gallery dl.gallery-item:hover {border-color:#6cc4c6;}
.gallery:before, .gallery:after {content:''; display:table; clear:both;}
.gallery {margin-top:47px !important; margin-left:-15px !important;}
#lightbox a:hover {border-bottom:none;}
#primary .gallery dl.gallery-item dt.gallery-icon {padding:0; border:none;}
#lightbox #overlay {background:#009189;}
#lightbox #outerImageContainer {padding:0;}
#lightbox #imageContainer {padding:0; max-width:100%;}

#lightbox #imageContainer #lightboxImage {max-width:100%; height:auto;}
#lightbox #imageDataContainer {background-color:#fff; color:#454d4c; padding:0;}
#lightbox #imageData {height:40px; padding:0;}
#lightbox #imageData #imageDetails {width:100%; margin:10px auto 0; padding-right:70px;}
#lightbox #imageData #numberDisplay {width:auto;}
#lightbox #imageData #nextLinkText, #lightbox #imageData #prevLinkText, #lightbox #prevLinkTextDis, #lightbox #nextLinkTextDis, #lightbox #imageData #bottomNavClose {background:none; width:auto; text-indent:0; font-size:12px; font-weight:400; color:#6cc4c6; border-bottom:none; position:relative;}
#lightbox #imageData #nextLinkText, #lightbox #imageData #nextLinkTextDis  {padding-right:21px;}
#lightbox #imageData #nextLinkText:before, #lightbox #imageData #prevLinkText:before, #lightbox #prevLinkTextDis:before, #lightbox #nextLinkTextDis:before, #lightbox #imageData #bottomNavClose:before {content:''; background:url(images/prev_next.png) 0 0 no-repeat; width:18px; height:18px; display:inline-block; position:absolute; left:5px; top:0;}
#lightbox #imageData #prevLinkText, #lightbox #imageData #prevLinkTextDis {padding-left:18px;}
#lightbox #imageData #prevLinkText:before {background-position: -4px 2px;}
#lightbox #imageData #nextLinkText:before {background-position: -36px 2px; left:auto; right:3px;}
#lightbox #imageData #prevLinkTextDis:before {background-position: -4px 2px;}
#lightbox #imageData #nextLinkTextDis:before {background-position: -36px 2px; left:auto; right:3px;}
#lightbox #numberDisplay .sep {border-right:solid 1px #686868; margin-top:5px; width:12px; height:10px; margin-right:13px;}
#lightbox #prevLinkTextDis, #lightbox #nextLinkTextDis {opacity:0.5;}
#lightbox #imageData #bottomNav {width:52px; overflow:visible; font-size:12px; margin-top:10px; top:0; right:10px; text-align:left;}
#lightbox #imageData #bottomNavClose {float:none;}
#lightbox #imageData #bottomNavClose:before {background-position: -18px 2px; left:auto; right:2px;}
#lightbox #imageData #caption {font-weight:400; font-size:14px;}
#imageContainer #loading {margin-left:-16px; margin-top:-16px;}
/* ==========================================================================
  From styles
   ========================================================================== */
article .entry-content form ul {margin-left:0;}
article .entry-content form ul li {background:none; padding:0;}
#primary label {font-size:14px; font-weight:400 !important; line-height:24px; display:inline-block; color:#292f2f; margin-top:4px; margin-bottom:3px;}
#primary label.gfield_label {font-size:16px; font-weight:700 !important;}
.gform_wrapper .gfield_required {color:#939598 !important;}
#primary input[type="text"], input[type="password"], input[type="email"], select, textarea {background:#f4f3f3; width:100% ; max-width:300px; height:50px; border:none; padding-left:14px; font-size: 16px ; font-weight:300; margin:0; color:#939598; padding-left:10px; -webkit-appearance:none; -webkit-border-radius:0; outline:none; resize:none;}
#primary textarea {height:200px; font-size:14px; padding:10px;}
input[type="radio"], input[type="checkbox"] {margin-left:10px; margin-right:15px;}
select {line-height:50px; padding:12px 5px;-webkit-border-radius:0;}
#primary textarea {height:auto; width:100%; max-width:600px; resize:none; padding:10px; overflow:auto;}
input[type="submit"] {width:165px; height:50px; float:none; background:#f6a0a3; font-size:18px; line-height:50px; text-transform:uppercase; padding:0; border:none; display:block; color:#292f2f; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin-top:25px; -webkit-appearance:none; cursor:pointer;}
input[type="submit"]:hover {background:#292f2f; color:#f6a0a3;}
.validation_error {padding-bottom:20px; color:#f21010; font-style:italic;}
.validation_message {color:#f21010;font-style:italic;}
#primary .gfield_error input {border:solid 1px #f21010;}
#primary .gfield_radio label, #primary .gfield_checkbox label {font-weight:400; margin:0;}
.gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {margin-top:6px !important;}
#primary .gf_browser_ie.gform_wrapper .gform_footer input.button {padding:0 45px;}
#primary .gform_wrapper li.gfield.gfield_error, #primary .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background:none; border:none; padding:0 !important;}
#primary .gform_wrapper .validation_error {color:#f21010; margin-bottom:0; padding-bottom:0;}
#primary .gform_wrapper li.gfield.gfield_error .gfield_description {color:#f21010; font-style:italic; margin-top:0;}

#colophon .widget-area #mc_embed_signup p.desc {margin-bottom:20px;}
#mc_embed_signup input[type="text"], #mc_embed_signup input[type="email"] {width:100%; max-width:100%; height:50px; background:#c3e4e4; border:none; color:#6cc4c6; padding:0 0 0 10px; border-radius:5px; margin:0 0 20px; outline:none;}
#mc_embed_signup input[type="submit"] {margin-top:0; width:100px; height:40px; background:#292f2f; color:#6cc4c6; font-size:16px; cursor:pointer; line-height:40px;}
#mc_embed_signup input[type="submit"]:hover {background:#c3e4e4; color:#292f2f;}
/* ==========================================================================
   Comment styles
   ========================================================================== */
#respond, #comments {margin:-12px 0 0; font-size:14px; }   
#content .commentsborder, #respond {margin-top:0; border-top:none; padding:0;}
#comments #respond {margin:0;padding:0;}
#respond h3 {margin:0 0 25px;}
h2#comments-title {margin: 0 0 20px; font-size:24px;}
#primary ol.commentlist li.depth-1 article {width:100%; padding:24px 30px;}
ol.commentlist {margin-bottom:65px;}
ol.commentlist li.even article {background:#edf7f6;}
ol.commentlist li.odd article {background:#fafdfd;}
ol.commentlist li.odd ul li.even article {background:#edf7f6;}
ol.commentlist li.comment div.vcard {float:left; display:inline;}
ol.commentlist li.comment div.vcard cite.fn {color:#939598;}
ol.commentlist li.comment div.vcard cite.fn a.url {color:#6cc4c6; font-size:14px; text-decoration:none; font-weight:400;}
ol.commentlist li.comment div.comment-meta a {color:#292f2f; font-size:14px; padding-left:4px;}
ol.commentlist li.comment div.reply a {color:#292f2f; font-size:14px;}
ol.commentlist li.comment p {font-size:14px; line-height:20px; color:#696868;}
article.comment .comment-content {padding:12px 0;}
#respond form {border-bottom:none;}
#respond form p {margin-bottom:10px; display:block; clear:both;}
#respond .comment-form-author {float:left; width:310px; margin-top:5px; clear:left;}
#respond .comment-form-email {float:right; width:310px; margin-top:5px; clear:none;}
#respond label {display:inline-block; color:#939598; margin-bottom:3px;}
#respond span.required {color:#939598;}
#respond input[type="text"], #respond textarea {background:#f4f4f3; width:100%; max-width:100%; height:50px; margin-bottom:0; line-height:50px;}
#respond textarea {height:200px; font-size:16px; padding:14px; line-height:22px;}
#respond p.comment-form-comment {margin-bottom:20px;}
#respond input[type="submit"] {width:165px; height:50px; float:none; background:#f6a0a3; font-size:18px; line-height:50px; text-transform:uppercase; padding:0; border:none; display:block; color:#292f2f; text-align:center; border-radius:5px; margin-top:25px; -webkit-appearance:none;} 
#respond input[type="submit"]:hover {background:#292f2f; color:#f6a0a3;}

div.healcode .week_links a, div.healcode .week_links a:visited, div.healcode .healcode-date-links-area a, div.healcode .healcode-date-links-area a:visited, div.healcode .day_links a, div.healcode .day_links a:visited {line-height:30px !important; font-size:16px !important;}
div.healcode a.hc-button, div.healcode input.hc-button {line-height:30px !important; padding:0 20px !important; font-size:12px !important;}
div.list_view li {padding-left:10px !important;}

@media only screen and (min-width: 768px) {
	#colophon .srp-widget-singlepost.first-post {padding-top:0;}
#colophon .widget_specialrecentpostsFree {margin-left:10px;}
#colophon #third .widget {margin-left:20px;}
#content nav .nav-previous a span.meta-nav {padding-right:0;}
}
@media only screen and (max-width: 1023px) {
	#access .sf-menu > li > a {display:block; height:60px; padding:16px 10px; font-size:14px; line-height:27px; text-transform:uppercase; color:#fff;}
	.flex-direction-nav .flex-prev, .flexslider:hover .flex-prev {left:20px;}
	.flex-direction-nav .flex-next, .flexslider:hover .flex-next {right:20px;}
	#primary .gallery dl.gallery-item img {min-width:100%; height:auto;}
	#banners .flexslider .slides > li .title {max-width:750px; height:150px; position:absolute; left:50%; top:50%; margin-left:-375px; margin-top:-75px;}
	#banners .flexslider .slides > li .title h4 {text-align:center; font-size:75px;}
	#respond .comment-form-author {width:230px;}
	#respond .comment-form-email {width:230px;}


}

@media only screen and (max-width: 767px) {
	html, body {font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B', Arial, Helvetica, sans-serif;}
	#page {overflow:hidden;}
	header#branding {height:120px;}
	#logo {width:173px; height:82px; margin:18px auto;}
	#logo img {width:171px; height:auto; display:block;}
	#access {display:none;}
	.dl-trigger {display:block;}
	.dl-back {display:block !important;}
	.flex-control-nav, .flex-direction-nav {display:none;}
	#banners .flexslider .slides > li .title {display:none;}
#promobanner h3 {font-weight:bold; color:#6cc5c8; margin-top:0;}
#promobanner p {font-size:18px; line-height:20px; text-transform:uppercase; color:#686868;}
#promobanner p a {color:#f6a0a3; font-size:14px; line-height:20px;}
.home h1.entry-title {font-size:26px; line-height:30px;}
.blog .entry-header, .archive .entry-header, .search .entry-header, .single header.entry-header, .single h1.entry-title {display:block; text-align:center;}
header.entry-header h2.entry-title {text-align:center;}
.single span.date, .blog span.date, .archive span.date, .search span.date {margin:0 auto 5px;}
.entry-content .wp-caption {max-width:100%;}
nav .nav-previous a span.post, nav .nav-next a span.post {display:none;}
#content nav .nav-previous a span.meta-nav {padding-right:8px;}
#primary .gallery dl.gallery-item {width:31%; height:auto; margin:0 0 2% 2%;}
#primary .gallery dl.gallery-item img {min-width:100%; height:auto;}
#secondary {display:none;}
.gallery {margin-top:47px !important; margin-left:-2% !important;}
#colophon {min-height:1px; height:auto; padding:44px 20px 50px;}
#colophon #third.widget-area {border-bottom:solid 1px #fff;}
#colophon h4.widget-title {height:69px; border-top:solid 1px #fff; position:relative; margin-bottom:0; line-height:69px; cursor:pointer;}
#colophon .widget-title:after {content:''; width:40px; height:40px; background-position: -54px -162px; display:inline-block; position:absolute; right:0; top:15px;}
#colophon .widget-title.open:after {background-position:-95px -162px;}
#colophon .textwidget, #colophon .srp-widget-container {display:none;}
#colophon .srp-widget-singlepost.lastpost {padding-bottom:0;}
#colophon .testtextwidget {margin-bottom:35px;}
ul.socialmedia {list-style:none; text-align:center; width:277px; margin:27px auto 0;}
ul.socialmedia li {background:none; display:inline-block; clear:none; margin:0 12px; padding:0; float:left;}
.socialmedia i {font-size:30px;}

.footer {height:160px; padding-top:46px;}
.copyright, .site-by {text-align:center; line-height:30px;}
.post-thmbnail {float:none; margin:0 auto 35px;}
#lightbox #outerImageContainer, #lightbox #imageDataContainer {max-width:90% !important; height:auto !important;}
#lightbox #lightboxImage {height:auto !important;}
#nextLink, #prevLink {height:auto !important;}
#respond .comment-form-author {width:100%; clear:both; float:none;}
	#respond .comment-form-email {width:100%; clear:both; float:none;}
.projectstitle {text-align:center;}
}

@media only screen and (max-width: 479px) {
	#promobanner {padding:16px 0;}
	div.healcode .week_links a, div.healcode .week_links a:visited, div.healcode .healcode-date-links-area a, div.healcode .healcode-date-links-area a:visited, div.healcode .day_links a, div.healcode .day_links a:visited {font-size:12px !important;}
	.single-instructor .post-thmbnail {width:260px; height:260px; border-width:4px;}
.single-instructor .post-thmbnail img {width:265px;}
}
.page-template-temp-instructions .project-col .addthis_toolbox { display:none !important; }
